<?php
use Incoviba\Controller\API\Ventas\Comentarios;

$app->group('/comentario/{comentario_id}', function($app) {
    $app->post('/edit[/]', [Comentarios::class, 'edit']);
    $app->delete('/remove[/]', [Comentarios::class, 'remove']);
    //$app->get('[/]', [Comentarios::class, 'get']);
});
